@charset "utf-8";


/* ヘッダ構造（2種用）

---------------------------------------------------- */
.header {
	width: 920px;
	margin-left: 20px;
position:relative;
}
.head_nhk{
	width: 230px;
	float:left;
	text-align: left;
} 
.head_nhk_logo {
	margin-top: 21px;
}
.hade_nhk_title {
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.head_login{
	float:right;
	font-size: x-small;
	margin-top:21px;
	margin-right:0;
	text-align: right;
	line-height: 1.3;
	width: 243px;
	color: #000000;
	background-color:#d1d1d1;
}
img.arrow{
	vertical-align:top;
	padding-top:3px;
}
img.arrow2{
	vertical-align:top;
	padding-top:1px;
}

.head_login_top{
	margin-bottom:3px;
	text-align:left;
	vertical-align: middle;
}


.head_logon{
	width: 350px;
	float:right;
	font-size: x-small;
	margin-top:21px;
	margin-right:0px;
	text-align: right;
	line-height: 1.3;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}

.head_logon_top{
	background-color:#646464;
	color: #FFFFFF;
	margin-bottom: 2px;
}
.head_logon_top p.name_hello{
	float:left;
	margin:0;
	padding:1px 0 1px 12px;
	font-size: small;
	color: #FFFFFF;
	line-height: 1.4em;
}
.head_logon_top p.logout{
	float:right;
	padding:2px 5px 1px 0;
}
.head_logon_top p.logout img{
	vertical-align:middle;
}



.head_logon_left img{
	margin-top:1px;
}

.head_logon_left01{
	float:left;
	text-align: left;
	margin-right: 5px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	width: 120px;
	color: #646464;
	line-height: 1.8em;
}

.head_logon_left02{
	float:left;
	text-align: left;
	margin-right: 5px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
	width: 120px;
}

.head_logon_left02 img{
	margin-top:1px;
}

.head_logon_right{
	width: 117px;
	float: left;
}



.head_login_ftli{
	height:6px;
	clear: both;
	/*border-bottom-width: 1px;*/
	/*border-bottom-style: solid;*/
	/*border-bottom-color: #CCCCCC;*/
	width: 920px;
	line-height: 0px;
}

.big_space{
	display:block;
	width:400px;
	height:500px;
}

.dot_line{
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #646464;
	padding-bottom: 2px;
}


table#logintable{
	width: 243px;
	border:none!important;
}
table#logintable td{
	border:none!important;
}

.head_login table#logintable{
	width: 243px;
}
.head_login table#logintable td.nav{
	width: 100px;
	margin:0;
	padding:2px 0 2px 17px;
	background:#f5f5f5 url(/pid99/images/arrow01.gif) no-repeat 4px center;
	vertical-align:middle;
	border-left:1px solid #d1d1d1!important;
	border-bottom:1px solid #d1d1d1!important;
	font-size:100%!important;
	line-hight:1.3!important;
}
.head_login table#logintable td.nav a{
	color:#000000!important;
	text-decoration: none!important;
}
.head_login table#logintable td.loginArea{
	width: 113px;
	padding:5px 5px 0 8px!important;
}
.head_login table#logintable td.loginArea .head_login_bt{
	margin-bottom:3px!important;
}
.head_login table#logintable td.loginArea p{
	margin:0;
	padding:0 0 0 13px;
	text-align:left;
	background:url(/pid99/images/arrow02.gif) no-repeat 2px 4px;
}


.head_login table#logintable td.idArea{
	width:115px;
	padding:2px 6px 0 5px;
}
.head_login table#logintable td.idArea .tlt{
	width:44px;
	color:#FFFFFF;
	background-color:#646464;
	text-align:center;
}
.head_login table#logintable td.idArea .loginId{
	width:115px;
	background-color:#FFFFFF;
}
.head_login table#logintable td.idArea .loginId p{
	padding:3px;
	text-align:center;
}
.head_login table#logintable td.idArea .idPoint{
	width:115px;
	padding-bottom:2px;
	background-color:#FFFFFF;
}
.head_login table#logintable td.idArea .idPoint .tlt{
	float:left;
}
.head_login table#logintable td.idArea .idPoint p{
	width:71px;
	float:right;
	margin:0;
	padding:0;
	text-align:center;
}
.head_login table#logintable td.idArea ul{
	margin:1px 0 0;
}
.head_login table#logintable td.idArea ul li{
	width: 98px;
	margin:0;
	padding:1px 0 1px 17px;
	background:#f5f5f5 url(/pid99/images/arrow02.gif) no-repeat 4px center;
	list-style-type:none;
}
.head_login table#logintable td.idArea ul li a{
	color:#000000!important;
	text-decoration: none!important;
}

/*
===== 4:Browser clear =====
*/
.header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .header {
	/*\*/height: 1%;/*for WinIE*/
	display: inline-table;/*for MacIE*/
}



/* 08/04/03 added by designium */

table#login_info {
	float: right;
	clear: none;
	color: #000000;
	background-color: #d1d1d1;
	font-size: x-small;
	text-align: right;
	line-height: 1.3;
	width: auto;
	height: auto;
	min-width: 243px;
	margin: 21px 0px 0px;
	padding: 0px;
	border-top: 1px solid #d1d1d1;
	border-right: none;
	border-bottom: none;
	border-left: 1px solid #d1d1d1;
}
table#login_info th {
	color: #FFFFFF;
	background-color:#646464;
	margin: 0px 0px 2px;
	padding: 0px;
	vertical-align: middle;
	border-top: none;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	border-left: none;
}
table#login_info th p.name_hello {
	float: left;
	margin: 0;
	padding: 1px 0 1px 12px;
	font-size: small;
	color: #FFFFFF;
	line-height: 1.4;
}
table#login_info th p.logout {
	float: right;
	padding: 2px 5px 1px 0;
}
table#login_info th p.logout img {
	vertical-align: middle;
}
table#login_info td {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	border-top: none;
	border-left: none;
}
table#login_info td.nav {
	width: 100px;
	padding: 2px 0 2px 17px;
	background:#f5f5f5 url(/pid99/images/arrow01.gif) no-repeat 4px center;
	line-height: 1.3;
	text-align: left;
}
table#login_info td.nav a:link,
table#login_info td.nav a:visited,
table#login_info td.nav a:hover,
table#login_info td.nav a:active,
table#login_info td.nav a:focus {
	color: #000000;
	text-decoration: none;
}

table#login_info td.idArea {
	padding: 2px 6px 0 5px;
	text-align: center;
	line-height: 1.3;
}
table#login_info td.idArea .tlt {
	width: 44px;
	color: #FFFFFF;
	background-color: #646464;
	text-align: center;
}
table#login_info td.idArea .loginId {
	background-color: #FFFFFF;
}
table#login_info td.idArea .loginId p {
	padding: 3px;
	text-align: center;
}
table#login_info td.idArea .idPoint {
	clear: both;
	padding-bottom: 2px;
	background-color: #FFFFFF;
}
table#login_info td.idArea .idPoint .tlt {
	float: left;
}
table#login_info td.idArea .idPoint p {
	float: right;
	margin: 0;
	padding: 0 3px 0px 8px;
	text-align: center;
}
table#login_info td.idArea ul {
	margin: 1px 0 0;
}
table#login_info td.idArea li {
	margin: 0;
	padding: 1px 0 1px 17px;
	background: #f5f5f5 url(/pid99/images/arrow02.gif) no-repeat 4px center;
	list-style-type: none;
}
table#login_info td.idArea ul li a:link,
table#login_info td.idArea ul li a:visited,
table#login_info td.idArea ul li a:hover,
table#login_info td.idArea ul li a:active,
table#login_info td.idArea ul li a:focus {
	color: #000000;
	text-decoration: none;
}
table#login_info td.loginArea {
	width: 113px;
	padding: 5px 5px 0 8px;
}
table#login_info td.loginArea .head_login_bt {
	margin-bottom: 3px;
}
table#login_info td.loginArea p {
	padding: 0 0 0 13px;
	line-height: 1.3;
	text-align: left;
	background: url(/pid99/images/arrow02.gif) no-repeat 2px 4px;
}
table#login_info td.loginArea a:link,
table#login_info td.loginArea a:visited {
	color: #646464;
	text-decoration:underline;
}
table#login_info td.loginArea a:hover,
table#login_info td.loginArea a:active,
table#login_info td.loginArea a:focus {
	color:#CB0101;
	text-decoration:underline;
}

#head_banner {
	float: right;
	margin: 44px 8px 0px 0px;
}
#head_banner:after {
	display: block;
	content: '';
	clear: both;
}
